body {
	background-color: #808080;
	margin: 0 auto 50px auto;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: center;
}

#centrage {
	text-align: left;
	margin: 0 auto;
	width: 780px;
}

#header {
	background-color: #FFF;
	padding : 0 0 15px 0;
	text-align:left;
	width: 780px;
}

#content {
	background-color: #FFF;
	width: 780px;
	text-align:left;
}

.titre_projet {
	height: 55px;
}

.titre_green {
	background-image: url(../images/project_header_green.gif);
}

.titre_blue {
	background-image: url(../images/project_header_blue.gif);
}

.titre_yellow {
	background-image: url(../images/project_header_yellow.gif);
}

.titre_projet h1 {
	width: 250px;
	height: 15px;
	margin: 0;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	color: #000;
}

.titre_green h1 {
	padding: 25px 0 0 20px;
}

.titre_blue h1 {
	padding: 21px 0 0 20px;
}

.titre_yellow h1 {
	padding: 15px 0 0 20px;
}

.texte_projet {
	font-size: 9px;
	padding: 10px;
	color: #fff;
	margin: 0;
}

.texte_projet img {
	margin-bottom :1px
}

.texte_projet a {
	color: #fff;
	text-decoration: underline;
}

.green {
	background-color: #84b939;
}

.blue {
	background-color: #009de0;
}

.yellow {
	background-color: #ffec01;
	color: #000;
}

.back_retour_green {
	background-image:url(../images/project_footer_green.gif);
}

.back_retour_blue {
	background-image:url(../images/project_footer_blue.gif);
}

.back_retour_yellow {
	background-image:url(../images/project_footer_yellow.gif);
}

.retour {
	background-repeat: no-repeat;
	padding-top:30px;
	height:46px;
}

.retour a.retour_green {
	font-size: 9px;
	color: #e2017b;
	padding: 0 0 0 10px;
	background-image: url(../images/puce2_pink.gif);
	background-repeat: no-repeat;
	background-position:1px 3px;
	text-decoration:none;
}

.retour a.retour_blue {
	font-size: 9px;
	color: #ffec01;
	padding: 0 0 0 10px;
	background-image: url(../images/puce2_yellow.gif);
	background-repeat: no-repeat;
	background-position:1px 3px;
	text-decoration:none;
}

.retour a.retour_yellow {
	font-size: 9px;
	color: #fff;
	padding: 0 0 0 10px;
	background-image: url(../images/puce2_white.gif);
	background-repeat: no-repeat;
	background-position:1px 3px;
	text-decoration:none;
}

.loader {
	text-align: center;
	margin: 15px 0 30px 0;
	cursor: pointer;
}